VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: 071127 - Updated qt-3.3.8 for VL 5.9  (Read 1303 times)

JohnB316

  • Administrator
  • Vectorian
  • *****
  • Posts: 1346
  • Registered Linux User #386728
071127 - Updated qt-3.3.8 for VL 5.9
« on: November 27, 2007, 08:12:09 pm »

We have repackaged qt-3.3.8 and included Daisuke's immodule-qt patch in this build. The immodule-qt patch will allow for multiple input methods to be used with qt-based and KDE-based applications. Any applications built against unpatched qt-3.3.8 are binary compatible with this patched qt.

This package is in the VL 5.9 testing repository here:

http://vectorlinux.osuosl.org/veclinux-5.9/testing/libs/qt-3.3.8-i586-5vl59.tlz

The build scripts and patch files will be uploaded later.

Cheers,
John
Logged
VL 6.0 SOHO latest alpha on one box, VL 5.9 Lite on the other.